import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivationsByActivatorsComponent } from './activations-by-activators.component';

describe('ActivationsByActivatorsComponent', () => {
  let component: ActivationsByActivatorsComponent;
  let fixture: ComponentFixture<ActivationsByActivatorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivationsByActivatorsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivationsByActivatorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
